---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:47:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://eb094250-7ae5-448c-a566-c69d83955ca7"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.model.foodmart-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2010-2011 by tyPoland Lukasz Dziedzic (http://www.typoland.com/)\n\
    (c) 2011-2013 Cyreal (www.cyreal.org, a@cyreal.org)\n(c) 2011-2013 by Cyreal (www.cyreal.org\
    \ a@cyreal.org)\n(c) 2011-2013 by Cyreal.org\nCopyright (c) 2000, 2007 IBM Corporation\
    \ and others\nCopyright (c) 2010-2011 by tyPoland Lukasz Dziedzic\nCopyright (c)\
    \ 2011 getActualYear\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c)\
    \ 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011-2013\
    \ by Cyreal (www.cyreal.org a@cyreal.org)\nCopyright (c) 2012 by original authors\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2014\
    \ DuA!an VejnoviA <vaadin@dussan.org>\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2017 Loetz GmbH&Co. KG\nCopyright 2010, 2012 Adobe Systems Incorporated\n\
    Copyright 2013 John Ahlroos\nCopyright 2017 Copyright (c) Loetz GmbH&Co. KG\n\
    VCopyright (c) 2013 by Cyreal (www.cyreal.org, a@cyreal.org)\ncopyright 2010-2011\
    \ Google Corporation.Open\ncopyright 2010-2011 Google Corporation.Open Sans ExtraboldItalicAscender\n\
    copyright 2010-2011 Google Corporation.Open Sans LightItalicAscender\ncopyright\
    \ 2010-2011 Google Corporation.Open Sans LightRegularAscender\ncopyright 2010-2011\
    \ Google Corporation.Open Sans SemiboldItalicAscender\ncopyright 2010-2011 Google\
    \ Corporation.Open SansBold ItalicAscender\ncopyright 2011 Google Corporation.Open\
    \ Sans ExtraboldRegularAscender\ncopyright 2011 Google Corporation.Open Sans SemiboldRegularAscender\n\
    copyright 2012-2013 Google"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.wizard.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "(c) 2010-2011 by tyPoland Lukasz Dziedzic (http://www.typoland.com/)\n\
    (c) 2011-2013 Cyreal (www.cyreal.org, a@cyreal.org)\n(c) 2011-2013 by Cyreal (www.cyreal.org\
    \ a@cyreal.org)\n(c) 2011-2013 by Cyreal.org\nCopyright (c) 2000, 2007 IBM Corporation\
    \ and others\nCopyright (c) 2010-2011 by tyPoland Lukasz Dziedzic\nCopyright (c)\
    \ 2011 getActualYear\nCopyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c)\
    \ 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011-2013\
    \ by Cyreal (www.cyreal.org a@cyreal.org)\nCopyright (c) 2012 by original authors\n\
    Copyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2014\
    \ DuA!an VejnoviA <vaadin@dussan.org>\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2016-2017 Loetz GmbH&Co. KG\nCopyright 2010, 2012 Adobe Systems\
    \ Incorporated\nCopyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright 2013 John Ahlroos\nCopyright 2017 Copyright (c) Loetz GmbH&Co.\
    \ KG\nVCopyright (c) 2013 by Cyreal (www.cyreal.org, a@cyreal.org)\ncopyright\
    \ 2010-2011 Google Corporation.Open\ncopyright 2010-2011 Google Corporation.Open\
    \ Sans ExtraboldItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans\
    \ LightItalicAscender\ncopyright 2010-2011 Google Corporation.Open Sans LightRegularAscender\n\
    copyright 2010-2011 Google Corporation.Open Sans SemiboldItalicAscender\ncopyright\
    \ 2010-2011 Google Corporation.Open SansBold ItalicAscender\ncopyright 2011 Google\
    \ Corporation.Open Sans ExtraboldRegularAscender\ncopyright 2011 Google Corporation.Open\
    \ Sans SemiboldRegularAscender\ncopyright 2012-2013 Google"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.wizard.ui.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.wizard.ui.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.wizard.ui-org.eclipse.osbp.wizard.ui.model.foodmart-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2014 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c) 2011,\
    \ 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.wizard.ui.model.foodmart"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
